## hibiscus 2.8.3+dfsg

=== debian/changelog ===
hibiscus (2.8.3+dfsg-2) unstable; urgency=medium

  * Add patch for API change in HBCI4Java taken from upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Aug 2018 09:15:04 +0200

hibiscus (2.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.3+dfsg
  * Update copyright
  * Bump policy version (no changes)
  * Add MA hints

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 21:52:51 +0200

hibiscus (2.8.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #690874)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 24 May 2018 23:10:06 +0200
