## hibiscus 2.8.4+dfsg1

=== debian/changelog ===
hibiscus (2.8.4+dfsg1-1) unstable; urgency=medium

  * Don't drop velocity templates
  * New upstream version 2.8.4+dfsg1
  * Install velocity templates

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Oct 2018 17:12:17 +0200

hibiscus (2.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.4+dfsg
  * Rebase patches
  * Bump policy version (no changes)
  * Add patch for H2 197

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 27 Sep 2018 07:55:19 +0200
