=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant, jameica, libhbci4j-core-java (>= 3.0.19), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: http://www.willuhn.de/products/hibiscus/
 Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
