## hibiscus 2.8.6+dfsg1

=== debian/changelog ===
hibiscus (2.8.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.8.6+dfsg1
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Nov 2018 00:15:53 +0100
