## hibiscus 2.8.8+dfsg1

=== debian/changelog ===
hibiscus (2.8.8+dfsg1-1) unstable; urgency=medium

  * Change Homepage to https
  * New upstream version 2.8.8+dfsg1
  * Bump policy version (no changes)
  * Simplify dependencies
  * Patch to remove ZUGFeRDImporter (missing dependencies)
  * Patch to use mariadb by default.
    Thanks to Markus Koschany (Closes: #917819)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 06 Jan 2019 12:40:26 +0100
