## hibiscus 2.8.10+dfsg

=== debian/changelog ===
hibiscus (2.8.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.10+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 30 Jan 2019 21:11:43 +0100
