=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant, jameica, libhbci4j-core-java (>= 3.0.19), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant, jameica, libhbci4j-core-java, libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Homepage: http://www.willuhn.de/products/hibiscus/
+Homepage: https://www.willuhn.de/products/hibiscus/
 Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
 Vcs-Browser: https://salsa.debian.org/java-team/hibiscus
