## hibiscus 2.8.13+dfsg

=== debian/changelog ===
hibiscus (2.8.13+dfsg-2) unstable; urgency=medium

  * {Build-,}Depends on the new hbci4java release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 23:39:35 +0200

hibiscus (2.8.13+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.13+dfsg
  * Update copyright
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 21:11:57 +0200
