## hibiscus 2.8.18+dfsg

=== debian/changelog ===
hibiscus (2.8.18+dfsg-2) unstable; urgency=medium

  * Add patch for version check

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Sep 2019 15:56:01 +0200

hibiscus (2.8.18+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.18+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Sep 2019 00:09:24 +0200

hibiscus (2.8.16+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.16+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Sep 2019 16:28:52 +0200

hibiscus (2.8.15+dfsg-1) unstable; urgency=medium

  * Update build deps
  * New upstream version 2.8.15+dfsg
  * Fix documentation.
    Thanks to Daniele Forsi (Closes: #939732)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Sep 2019 22:22:57 +0200

hibiscus (2.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.14+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Sep 2019 11:14:49 +0200
