=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), default-jdk, javahelper, ant, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
+Build-Depends: debhelper-compat (= 12), default-jdk-headless, javahelper, ant, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://www.willuhn.de/products/hibiscus/
@@ -18,8 +18,9 @@
  A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
  OpenSolaris) homebanking application, that uses the German FinTS/HBCI
  standard. All data (accounts, transactions, addresses, ..) are stored
- encrypted into an embedded database (H2) by default or on a MySQL server (if
- configured). .
+ encrypted into an embedded database (H2) by default or on a MySQL/MariaDB
+ server (if configured).
+ .
  Hibiscus runs as a plugin within the Jameica framework as either a typical
  desktop application or headless in server mode.
 
@@ -32,8 +33,9 @@
  A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
  OpenSolaris) homebanking application, that uses the German FinTS/HBCI
  standard. All data (accounts, transactions, addresses, ..) are stored
- encrypted into an embedded database (H2) by default or on a MySQL server (if
- configured). .
+ encrypted into an embedded database (H2) by default or on a MySQL/MariaDB
+ server (if configured).
+ .
  Hibiscus runs as a plugin within the Jameica framework as either a typical
  desktop application or headless in server mode.
  .
