## hibiscus 2.8.21+dfsg

=== debian/changelog ===
hibiscus (2.8.21+dfsg-1+deb10u1) buster; urgency=medium

  * New upstream version 2.8.21+dfsg (Closes: #946794)
  * Update copyright
  * Depend on new hbci4java version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Dec 2019 20:26:48 +0100
