=== debian/control ===
Source: hibiscus
Section: misc
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.29), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://www.willuhn.de/products/hibiscus/
Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
Vcs-Browser: https://salsa.debian.org/java-team/hibiscus

Package: hibiscus
Architecture: all
Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.29), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java, libpostgresql-jdbc-java
Recommends: ${java:Recommends}
Description: Java online banking client using the HBCI standard
 A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
 OpenSolaris) homebanking application, that uses the German FinTS/HBCI
 standard. All data (accounts, transactions, addresses, ..) are stored
 encrypted into an embedded database (H2) by default or on a MySQL server (if
 configured). .
 Hibiscus runs as a plugin within the Jameica framework as either a typical
 desktop application or headless in server mode.

Package: hibiscus-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Java online banking client using the HBCI standard - documentation package
 A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
 OpenSolaris) homebanking application, that uses the German FinTS/HBCI
 standard. All data (accounts, transactions, addresses, ..) are stored
 encrypted into an embedded database (H2) by default or on a MySQL server (if
 configured). .
 Hibiscus runs as a plugin within the Jameica framework as either a typical
 desktop application or headless in server mode.
 .
 This package contains the API documentation of the hibiscus package.
