## hibiscus 2.8.22+dfsg

=== debian/changelog ===
hibiscus (2.8.22+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.22+dfsg
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Jan 2020 18:21:17 +0100

hibiscus (2.8.21+dfsg-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 2.8.21+dfsg
  * Rebase patches
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Nov 2019 21:37:10 +0100
