## hibiscus 2.8.23%2Bdfsg

=== debian/changelog ===
hibiscus (2.8.23+dfsg-2) unstable; urgency=medium

  * Add missing dependency to libguava-java

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Jan 2020 23:12:38 +0100

hibiscus (2.8.23+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.23+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Jan 2020 20:33:30 +0100
