## hibiscus 2.8.23+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: hibiscus
 Architecture: all
-Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java, libpostgresql-jdbc-java
+Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java, libpostgresql-jdbc-java, libguava-java
 Recommends: ${java:Recommends}
 Description: Java online banking client using the HBCI standard
  A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
