## hibiscus 2.8.24+dfsg

=== debian/changelog ===
hibiscus (2.8.24+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.24+dfsg
  * update copyright
  * update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Jul 2020 16:23:32 +0200

hibiscus (2.8.23+dfsg-3) unstable; urgency=medium

  * Remove versions from linked jars

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 May 2020 13:11:27 +0200
