=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), default-jdk-headless, javahelper, ant, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java, libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.willuhn.de/products/hibiscus/
 Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
@@ -12,7 +12,7 @@
 
 Package: hibiscus
 Architecture: all
-Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.0.24), libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java, libpostgresql-jdbc-java, libguava-java
+Depends: ${misc:Depends}, jameica, libhbci4j-core-java, libitext5-java, libobantoo-java, libsuper-csv-java, libswtchart-java, libpostgresql-jdbc-java, libguava-java
 Recommends: ${java:Recommends}
 Description: Java online banking client using the HBCI standard
  A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
