## hibiscus 2.10.0+dfsg

=== debian/changelog ===
hibiscus (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.0+dfsg
  * drop gitlab-ci
  * bump policy version (no changes)
  * Switch to libeclipse-swtchart-java
  * Depend on new hbci4java version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Dec 2020 09:35:54 +0100

hibiscus (2.8.24+dfsg-2) unstable; urgency=medium

  * Add patch to allow unknown BICs (partially address #954662)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Oct 2020 13:30:14 +0200
