## hibiscus 2.10.3+dfsg

=== debian/changelog ===
hibiscus (2.10.3+dfsg-1) unstable; urgency=medium

  * switch watch to /tags
  * New upstream version 2.10.3+dfsg
  * update copyright
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Sep 2021 23:18:29 +0200
