## hibiscus 2.10.4+dfsg

=== debian/changelog ===
hibiscus (2.10.4+dfsg-1) unstable; urgency=medium

  * Fix Maintainer name
  * New upstream version 2.10.4+dfsg
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Nov 2021 21:58:11 +0100
