=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hibiscus
 Section: misc
 Priority: optional
-Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java
 Standards-Version: 4.6.0
