## hibiscus 2.10.5+dfsg

=== debian/changelog ===
hibiscus (2.10.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.5+dfsg
  * update copyright
  * rebase patches
  * Temporarily add fastqrcodegen library

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 May 2022 18:06:25 +0200
