## hibiscus 2.10.6+dfsg

=== debian/changelog ===
hibiscus (2.10.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.6+dfsg
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 May 2022 10:00:54 +0200
