## hibiscus 2.10.7+dfsg

=== debian/changelog ===
hibiscus (2.10.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.7+dfsg
  * Rework patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 21 Jun 2022 21:26:31 +0200

hibiscus (2.10.6+dfsg-2) unstable; urgency=medium

  * Use new libqrcodegen-java package

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 May 2022 21:48:53 +0200
