=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java
+Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.willuhn.de/products/hibiscus/
@@ -12,7 +12,7 @@
 
 Package: hibiscus
 Architecture: all
-Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libpostgresql-jdbc-java, libguava-java
+Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libpostgresql-jdbc-java, libguava-java, libqrcodegen-java
 Recommends: ${java:Recommends}
 Description: Java online banking client using the HBCI standard
  A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
