## hibiscus 2.10.8+dfsg

=== debian/changelog ===
hibiscus (2.10.8+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.8+dfsg
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Sep 2022 11:42:15 +0200
