=== debian/control ===
Source: hibiscus
Section: misc
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.willuhn.de/products/hibiscus/
Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
Vcs-Browser: https://salsa.debian.org/java-team/hibiscus
Description: Java online banking client using the HBCI standard
 A Java based, platform independent (running on Linux, Windows, OS X, OpenBSD,
 OpenSolaris) homebanking application, that uses the German FinTS/HBCI
 standard. All data (accounts, transactions, addresses, ..) are stored
 encrypted into an embedded database (H2) by default or on a MySQL/MariaDB
 server (if configured).
 .
 Hibiscus runs as a plugin within the Jameica framework as either a typical
 desktop application or headless in server mode.

Package: hibiscus
Architecture: all
Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libpostgresql-jdbc-java, libguava-java, libqrcodegen-java
Recommends: ${java:Recommends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: hibiscus-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ${source:Synopsis} - documentation package
 ${source:Extended-Description}
 .
 This package contains the API documentation of the hibiscus package.
