## hibiscus 2.10.9+dfsg

=== debian/changelog ===
hibiscus (2.10.9+dfsg-2) unstable; urgency=medium

  * Update patch for #954662
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Dec 2022 13:46:40 +0100

hibiscus (2.10.9+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.9+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Nov 2022 15:18:12 +0100
