## hibiscus 2.10.10+dfsg

=== debian/changelog ===
hibiscus (2.10.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.10+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 26 Jan 2023 09:15:01 +0100
