## hibiscus 2.10.12+dfsg

=== debian/changelog ===
hibiscus (2.10.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.12+dfsg
  * Update d/copyright
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 24 Jun 2023 14:39:20 +0200
