## hibiscus 2.10.15+dfsg

=== debian/changelog ===
hibiscus (2.10.15+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.15+dfsg (Closes: #1056070)
  * Drop old H2 patch, no longer needed

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Nov 2023 11:24:11 +0100
