=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.willuhn.de/products/hibiscus/
 Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
