## hibiscus 2.10.20+dfsg

=== debian/changelog ===
hibiscus (2.10.20+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.20+dfsg
  * Update d/copyright
  * Bump policy version (no changes)
  * Bump dependency on libhbci4j-core-java

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 09:27:48 +0200
