=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), default-jdk-headless, dh-sequence-javahelper, ant, jameica, libhbci4j-core-java (>= 3.1.80), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libqrcodegen-java
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.willuhn.de/products/hibiscus/
 Vcs-Git: https://salsa.debian.org/java-team/hibiscus.git
@@ -21,7 +21,7 @@
 
 Package: hibiscus
 Architecture: all
-Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.49), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libpostgresql-jdbc-java, libguava-java, libqrcodegen-java
+Depends: ${misc:Depends}, jameica, libhbci4j-core-java (>= 3.1.80), libitext5-java, libobantoo-java, libsuper-csv-java, libeclipse-swtchart-java, libpostgresql-jdbc-java, libguava-java, libqrcodegen-java
 Recommends: ${java:Recommends}
 Description: ${source:Synopsis}
  ${source:Extended-Description}
