## hibiscus 2.10.21+dfsg

=== debian/changelog ===
hibiscus (2.10.21+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.21+dfsg
  * Update d/copyright
  * Rediff patches
  * Bump dependency on libhbci4j-core-java

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 11 Sep 2024 11:30:15 +0200
