## hibiscus 2.10.22+dfsg

=== debian/changelog ===
hibiscus (2.10.22+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.22+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Nov 2024 11:55:59 +0100
