## hibiscus 2.10.23+dfsg

=== debian/changelog ===
hibiscus (2.10.23+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.23+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 28 Nov 2024 20:59:08 +0100
