## hibiscus 2.10.24+dfsg

=== debian/changelog ===
hibiscus (2.10.24+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.24+dfsg
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 20 Feb 2025 19:24:05 +0100
