## hibiscus 2.10.27%2Bdfsg

=== debian/changelog ===
hibiscus (2.10.27+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.27+dfsg
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Aug 2025 21:34:30 +0200
