=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=y/_/./,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/willuhn/hibiscus/tags \
    (?:.*?/)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz
