## hibiscus 2.12.0+dfsg

=== debian/changelog ===
hibiscus (2.12.0+dfsg-1) unstable; urgency=medium

  * Convert d/watch to v5
  * New upstream version 2.12.0+dfsg
  * Update d/copyright
  * Rediff patches
  * Bump dependency on hbci4java
  * Drop R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Nov 2025 16:54:15 +0100
