## hibiscus 2.12.1+dfsg

=== debian/changelog ===
hibiscus (2.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.1+dfsg
  * Rediff patches
  * Bump dependency on hbci4java

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Nov 2025 11:38:20 +0100
