## hibiscus 2.12.2+dfsg

=== debian/changelog ===
hibiscus (2.12.2+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 22 Jan 2026 15:52:57 +0100

hibiscus (2.12.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.2+dfsg
  * Bump hbci4java dependency
  * Drop optional priority
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jan 2026 12:23:48 +0100
